using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Cube : MonoBehaviour
{
    public Color COLOR;
    // Start is called before the first frame update
    void Start()
    {
        Renderer c = GetComponent<Renderer>();
        c.material.color = COLOR;

    }

    // Update is called once per frame
    void Update()
    {
        
    }
}
